cd ..
md debug
md release
cd release
md mgcp
cd ..

call setenv.bat

call make_bin pa168f mgcp us > pa168f_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs mgcp us > pa168fs_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p mgcp us > pa168p_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q mgcp us > pa168q_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s mgcp us > pa168f_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t mgcp us > pa168t_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_f mgcp us > IPH_E00_8B_F_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_nf mgcp us > IPH_E00_8B_NF_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d mgcp us > UNISEN_D_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

		
call make_bin yuxin mgcp us > YUXIN_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe mgcp us > PINGHE_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone mgcp us > 5111PHONE_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall	
		
call make_bin pa168v mgcp us > pa168v_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 mgcp us > ywh10_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 mgcp us > ywh100_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin kingtel mgcp us > kingtel_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao mgcp us > yodao_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink mgcp us > maxlink_mgcp_us.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

cd build